关于我们

质量为本、客户为根、勇于拼搏、务实创新

新闻公告

< 返回新闻公共列表

【漏洞预警】ThinkPHP 6.0 任意文件操作漏洞

发布时间:2020-01-22 11:27:52

漏洞描述

ThinkPHP是一个免费开源的,快速、简单的面向对象的轻量级PHP开发框架。ThinkPHP 6.0中存在逻辑漏洞,在启用session的条件下,攻击者利用该漏洞可以创建或覆盖文件,从而造成 Web 应用拒绝服务,在特殊场景下可能造成getshell。阿里云应急响应中心提醒 ThinkPHP6.0 用户尽快采取安全措施阻止漏洞攻击。


影响版本

ThinkPHP6.0.X  < ThinkPHP6.0.2


安全版本

ThinkPHP6.0.X >= ThinkPHP6.0.2


安全建议

升级至安全版本。


相关链接

https://github.com/top-think/framework/commit/1bbe75019ce6c8e0101a6ef73706217e406439f2



/Static